/*  Countdown Widget */
.countdown-widget-container{
  /*padding:1em;*/
  /*background:#8b0f04;*/
  margin-bottom:0.5em;
  font-size:1.2em;
  font-family: Helvetica,Arial,sans-serif;

}
.countdown-widget-container .counter-label{
  color:#fff;
  font-family: Helvetica,Arial,sans-serif;
  text-align:center;
  display:block;
  padding-top: 1.5em;
}
body.fr .countdown-widget-container .counter-label{
	font-size: 0.785em
}
.countdown-widget-container #counter{
  text-align:center;
  display:block;
  font-size:0.875em;
  color:#fff;
  font-family: Helvetica,Arial,sans-serif;
}
.countdown-widget-container .countdown-value{
  color:#fff;
  font-size:1.35em;
  font-family: Helvetica,Arial,sans-serif;
}
.main-content .countdown-widget-container{
  text-align:center;
  font-family: Helvetica,Arial,sans-serif;
}
.main-content .countdown-widget-container .counter-label{
  float:none;
  width:100%;
  font-family: Helvetica,Arial,sans-serif;
}
.main-content .countdown-widget-container #counter{
  float:none;
  font-family: Helvetica,Arial,sans-serif;
}


/* Small screen */
.counter-image {
    padding-bottom:15px;
}

.counter-heading {
    color:#002B5C; 
    font-size: 24px; 
    font-weight: bold;
}

.counter-sub-heading {
    color:#48587b; 
    font-size: 18px;
}

.counter-text {
    color:#8B0F04; 
    font-weight: bold; 
    font-size: 12px;
}


/* Larger screens */
@media only screen and (min-width: 480px) {

    .counter-heading {
         font-size: 34px; 
    }

    .counter-sub-heading {
        font-size: 24px;
    }

    .counter-text {
        font-size: 14px;
    }

    .countdown-widget-container .counter-label{
         padding-top: 0.6em;
    }
}


